#nav, #nav ul
{
	list-style : none;
	margin : 0px;
	padding : 0px;
	float : left;
	/*width : 100%;
	*/
}
#nav
{
	background : none;
	position : absolute;
	top : 172px;
	left : 25px;
	border : 0px solid #C30928;
	/*background : #cc0000;*/
}
#nav ul
{
	border-top : 0px;
	border-left : 1px solid #ACACAC;
	border-right : 1px solid #ACACAC;
	border-bottom : 1px solid #ACACAC;
}
#nav li
{
	float : left;
	position : relative;
	background : #0000cc;
	background : none;
	margin : 0px;
}
#nav a
{
	color : #fff;
	text-decoration : none;
	display : block;
	width : 168px;
	padding : 0px 0px 0px 0px;
	background: url(dot.png) repeat-y right;
}
#nav a:hover
{
	color : #5D5D5D;
	background : #eeeeee;
}
#nav li:hover, #nav li.jshover
{
	background : #c4c4c4;
}
#nav li ul
{
	display : none;
	position : absolute;
	background : url('img/transparency.png');
	padding : 5px 0px 5px 0px;
	width : 176px;
}
#nav li li a
{
	width : 166px;
	background : none;
}
#nav li:hover ul, #nav li.jshover ul
{
	display : block;
}
#nav li:hover li ul, #nav li.jshover li ul
{
	display : none;
	width : 138px;
	top : -9px;
	left : 118px;
	left : 133px;
}
#nav li:hover li:hover ul, #nav li.jshover li.jshover ul
{
	display: block;
}
/*------------------------- AddOn -------------------------*/
#nav li.li_toplevel
{
	margin : 0px 15px 0px 0px;
}
#nav li.li_toplevel a.menured, #nav li.li_toplevel a.menublue, #nav li.li_toplevel a.menugreen, #nav li.li_toplevel a.menufuchsia, #nav li.li_toplevel a.menudarkblue
{
	padding : 5px 0px 5px 10px;
}
#nav li.li_toplevel a.menured
{
	background : url('img/menu_red_bg.gif') no-repeat;
}
#nav li.li_toplevel a.menublue
{
	background : url('img/menu_blue_bg.gif') no-repeat;
}
#nav li.li_toplevel a.menugreen
{
	background : url('img/menu_green_bg.gif') no-repeat;
}
#nav li.li_toplevel a.menufuchsia
{
	background : url('img/menu_fuchsia_bg.gif') no-repeat;
}
#nav li.li_toplevel a.menudarkblue
{
	background : url('img/menu_darkblue_bg.gif') no-repeat;
}
#nav li.li_toplevel a.a_seconglevel
{
	padding : 2px 0px 5px 10px;
	/*height: 5%;*/
}